body {
    /* background-color: #2E2E2E;
     * color: #FFFBFB; */
    font-size: 18px;
}

/* a:link { color: #FFFBFB; }
 * a:visited { color: #FFFBFB; }
 * a:hover { color: #ff0000; }
 * a:active { color: #ff8000; } */

.h3:link{ color: "black"; }

img {
 border: 1;
 /* width: 50%; */
 /* width: 100%; */
 /* height: auto; */
}

details[open] {
    background: #FFFFE0;
}

/* h1 {
 *     /\* background-color: #FFFFFF;
 *      * color: black; *\/
 *     height: 60px;
 * } */

/* h1:before {
 *     content: url("../fig/header_kagra.gif");
 *     height : 5%;
 * } */

/* h3 {
 *     /\* background-color: #FFBF00; *\/
 *     position: -webkit-sticky;
 *     position: sticky;
 *     top: 28px;
 * /\*    font-size: 1.5em; *\/
 *     margin: 0;
 * } */

/* h2 {
 * /\*    background-color: #FFFBFB; *\/
 * /\*    color: black; *\/
 *     /\* background-color: #ff9933; *\/
 *     position: -webkit-sticky;
 *     position: sticky;
 *     top: 0;
 *     font-size: 1.5em;
 *     height: 1.8em
 *     margin: 0;
 * }
 * 
 * .h2_a{
 * a:link { color: black; }
 * a:visited { color: black; }
 * a:hover { color: #ff0000; }
 * a:active { color: #ff8000; }
 * } */

/* .img_header{
 *     width:800;
 * } */


/*
img.header {
 height: 11;
}
*/

/* table {
 *   border-collapse: collapse;
 *   font-size: 18px;
 * } */


/* .table-container {
 *     margin: auto;
 * } */

table {
    font-size: 15px;
    border-collapse: collapse;
}
table th{
    padding: 10px;
    background: #2dc0da;
    color: #ffffff;
}
td {
    padding: 10px;
}
th,td {
    border: 1px solid #7cd1e0;
    text-align: center;
}


table thead tr th {
    background-color: #......;
}
table tbody tr:nth-child(odd) {
    background-color: #......; /* 奇数行背景色 */
}
table tbody tr:nth-child(even) {
    background-color: #......; /* 偶数行背景色 */
}
